@font-face {
  font-family: 'ATPFlightSchool';
  src:  url('fonts/ATPFlightSchool.eot?l57ff6');
  src:  url('fonts/ATPFlightSchool.eot?l57ff6#iefix') format('embedded-opentype'),
    url('fonts/ATPFlightSchool.ttf?l57ff6') format('truetype'),
    url('fonts/ATPFlightSchool.woff?l57ff6') format('woff'),
    url('fonts/ATPFlightSchool.svg?l57ff6#ATPFlightSchool') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ATPFlightSchool' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-circle-dollar:before {
  content: "\e922";
}
.icon-shield-check:before {
  content: "\ece9";
}
.icon-passes:before {
  content: "\e900";
}
.icon-50:before {
  content: "\e901";
}
.icon-75:before {
  content: "\e902";
}
.icon-100:before {
  content: "\e903";
}
.icon-academy:before {
  content: "\e904";
}
.icon-airport:before {
  content: "\e905";
}
.icon-cfi:before {
  content: "\e906";
}
.icon-cfii:before {
  content: "\e907";
}
.icon-commercial:before {
  content: "\e908";
}
.icon-complete:before {
  content: "\e909";
}
.icon-crew:before {
  content: "\e90a";
}
.icon-elevate_ir:before {
  content: "\e90b";
}
.icon-elevate_ppl:before {
  content: "\e90c";
}
.icon-ir:before {
  content: "\e90d";
}
.icon-mei:before {
  content: "\e90e";
}
.icon-multi:before {
  content: "\e90f";
}
.icon-no-fail:before {
  content: "\e910";
}
.icon-private:before {
  content: "\e911";
}
.icon-solo-xc:before {
  content: "\e912";
}
.icon-solo:before {
  content: "\e913";
}
.icon-speed-1:before {
  content: "\e914";
}
.icon-speed-2:before {
  content: "\e915";
}
.icon-speed-3:before {
  content: "\e916";
}
.icon-foreflight:before {
  content: "\e629";
}
.icon-fedex:before {
  content: "\e917";
}
.icon-circle-phone:before {
  content: "\e918";
}
.icon-comment-erj:before {
  content: "\e919";
}
.icon-comment-shield:before {
  content: "\e91a";
}
.icon-comment-user:before {
  content: "\e91b";
}
.icon-aatd:before {
  content: "\e91c";
}
.icon-frasca:before {
  content: "\e91d";
}
.icon-redbird:before {
  content: "\e91e";
}
.icon-tiktok:before {
  content: "\e91f";
}
.icon-aatd-wrap-around:before {
  content: "\e920";
}
.icon-arrow-circle-down:before {
  content: "\e934";
}
.icon-arrow-circle-left:before {
  content: "\e935";
}
.icon-arrow-circle-right:before {
  content: "\e936";
}
.icon-arrow-circle-up:before {
  content: "\e937";
}
.icon-arrow-down:before {
  content: "\e938";
}
.icon-arrow-left:before {
  content: "\e93d";
}
.icon-arrow-right:before {
  content: "\e93e";
}
.icon-arrow-up:before {
  content: "\e947";
}
.icon-arrows-v:before {
  content: "\e94c";
}
.icon-award:before {
  content: "\e955";
}
.icon-book-open:before {
  content: "\e98f";
}
.icon-book:before {
  content: "\e992";
}
.icon-books:before {
  content: "\e994";
}
.icon-building:before {
  content: "\e9ad";
}
.icon-calendar-alt:before {
  content: "\e9ba";
}
.icon-calendar-exclamation:before {
  content: "\e9bd";
}
.icon-calendar:before {
  content: "\e9c1";
}
.icon-chart-bar:before {
  content: "\e9ec";
}
.icon-chart-line:before {
  content: "\e9ee";
}
.icon-check-circle:before {
  content: "\e9f1";
}
.icon-check-square:before {
  content: "\e9f3";
}
.icon-check:before {
  content: "\e9f4";
}
.icon-circle:before {
  content: "\ea18";
}
.icon-clipboard-check:before {
  content: "\ea1b";
}
.icon-clipboard-list:before {
  content: "\ea1c";
}
.icon-clock:before {
  content: "\ea1f";
}
.icon-cloud-moon:before {
  content: "\ea24";
}
.icon-cloud-sun:before {
  content: "\ea25";
}
.icon-coins:before {
  content: "\ea34";
}
.icon-comment-dollar:before {
  content: "\ea43";
}
.icon-comment:before {
  content: "\ea4d";
}
.icon-copy:before {
  content: "\ea5e";
}
.icon-copyright:before {
  content: "\ea5f";
}
.icon-desktop:before {
  content: "\ea75";
}
.icon-dollar-sign:before {
  content: "\ea8f";
}
.icon-envelope-open-dollar:before {
  content: "\eab1";
}
.icon-envelope:before {
  content: "\eab5";
}
.icon-exclamation-circle:before {
  content: "\eabb";
}
.icon-fax:before {
  content: "\eace";
}
.icon-file-certificate:before {
  content: "\ead7";
}
.icon-file-check:before {
  content: "\eada";
}
.icon-file-edit:before {
  content: "\eadf";
}
.icon-file-invoice-dollar:before {
  content: "\eae5";
}
.icon-file-pdf:before {
  content: "\eaea";
}
.icon-file-times:before {
  content: "\eaf0";
}
.icon-flag:before {
  content: "\eb03";
}
.icon-globe-americas:before {
  content: "\eb29";
}
.icon-graduation-cap:before {
  content: "\eb30";
}
.icon-handshake-alt:before {
  content: "\eb62";
}
.icon-handshake:before {
  content: "\eb63";
}
.icon-headset:before {
  content: "\eb6f";
}
.icon-home:before {
  content: "\eb80";
}
.icon-list-ol:before {
  content: "\ebd6";
}
.icon-list-ul:before {
  content: "\ebd7";
}
.icon-location:before {
  content: "\ebdc";
}
.icon-map-marked-alt:before {
  content: "\ebf4";
}
.icon-map-marker-alt:before {
  content: "\ebf7";
}
.icon-map-marker-exclamation:before {
  content: "\ebfa";
}
.icon-map-marker:before {
  content: "\ec01";
}
.icon-mobile-android:before {
  content: "\ec23";
}
.icon-mobile:before {
  content: "\ec24";
}
.icon-money-bill-wave:before {
  content: "\ec27";
}
.icon-money-bill:before {
  content: "\ec28";
}
.icon-money-check-alt:before {
  content: "\ec2a";
}
.icon-paper-plane:before {
  content: "\ec4b";
}
.icon-paste:before {
  content: "\ec55";
}
.icon-pause-circle:before {
  content: "\ec56";
}
.icon-phone:before {
  content: "\ec72";
}
.icon-plane-departure:before {
  content: "\ec7b";
}
.icon-plane:before {
  content: "\ec7c";
}
.icon-play:before {
  content: "\ec7e";
}
.icon-plus-circle:before {
  content: "\ec80";
}
.icon-plus:before {
  content: "\ec84";
}
.icon-question-circle:before {
  content: "\ec9b";
}
.icon-question:before {
  content: "\ec9d";
}
.icon-random:before {
  content: "\eca7";
}
.icon-ruler:before {
  content: "\ecc7";
}
.icon-shield:before {
  content: "\eceb";
}
.icon-square:before {
  content: "\ed34";
}
.icon-stopwatch:before {
  content: "\ed47";
}
.icon-tablet-alt:before {
  content: "\ed60";
}
.icon-tablet-android:before {
  content: "\ed62";
}
.icon-tablet:before {
  content: "\ed64";
}
.icon-tachometer-alt-fastest:before {
  content: "\ed68";
}
.icon-tachometer-fastest:before {
  content: "\ed6e";
}
.icon-times:before {
  content: "\ed93";
}
.icon-trophy-alt:before {
  content: "\edb7";
}
.icon-trophy:before {
  content: "\edb8";
}
.icon-tv:before {
  content: "\edc6";
}
.icon-university:before {
  content: "\edcf";
}
.icon-unlink:before {
  content: "\edd0";
}
.icon-user-check:before {
  content: "\edda";
}
.icon-user-clock:before {
  content: "\eddc";
}
.icon-user-friends:before {
  content: "\ede0";
}
.icon-user-shield:before {
  content: "\ede9";
}
.icon-user-tie:before {
  content: "\edec";
}
.icon-user:before {
  content: "\edee";
}
.icon-users-class:before {
  content: "\edef";
}
.icon-users:before {
  content: "\edf2";
}
.icon-wrench:before {
  content: "\ee28";
}
.icon-facebook-f:before {
  content: "\ee2d";
}
.icon-instagram:before {
  content: "\ee2e";
}
.icon-linkedin-in:before {
  content: "\ee2f";
}
.icon-twitter:before {
  content: "\e921";
}
.icon-youtube:before {
  content: "\ee31";
}
.icon-archer:before {
  content: "\ee32";
}
.icon-c172:before {
  content: "\ee33";
}
.icon-crj:before {
  content: "\ee34";
}
.icon-erj:before {
  content: "\ee35";
}
.icon-seminole:before {
  content: "\ee36";
}
.icon-custom-arrow-down:before {
  content: "\ee37";
}
.icon-circle-plane:before {
  content: "\ee38";
}
.icon-custom-search:before {
  content: "\ee39";
}
.icon-american:before {
  content: "\ee3a";
}
.icon-united:before {
  content: "\ee3b";
}
.icon-delta:before {
  content: "\ee3c";
}
.icon-alaska:before {
  content: "\ee3d";
}
.icon-frontier:before {
  content: "\ee3e";
}
